body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
}
h3, h4 {
  color: #004679;
}
header .container {
  max-width: 960px;
  margin: 0 auto;
}
header .navbar-fixed-top {
  display: none;
  z-index:1;
  background-color:#004679;
  border-bottom: 1px solid rgb(49, 112, 143);
}
header .navbar-fixed-top img{
  max-height: 40px;
  margin-top: -11px;
}
button.navbar-toggle {
  margin-top: 0px;
}
header .navbar-fixed-top a {
  color: #fff;
}
header .navbar-fixed-top a:hover{
  color: #333;
}
header .navbar-fixed-top a.active, .navbar-fixed-top a.active:focus  {
  background-color: #f3f3f3;
  color: #333;
}
header .navbar-fixed-top .navbar-brand img {
  filter: contrast(173%);
}
header .logo {
  margin-bottom:-30px;
}
header .logo img {
  max-width: 280px;
}
header .social {
  font-size: 16px;
}
header .social .twitter>a {
  color:#008AB9;
}
header .social .facebook>a {
  color:#4a97dc;
}
header .social .youtube>a {
  color:#DC2C2F;
}
header .social .google-plus>a {
  color:#FE3C23;
}
header .slogan {
  font-family: 'Titillium Web', sans-serif;
  font-size: 25px;
  margin-left: 10px;
}
header .slogan ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
header .slogan li:before {
  content: "-";
  padding-right: 8px;
  /*color: #008AB9;*/
}
header .slogan .fa-check{
  color: rgb(87,207,100);
}
header .nav-tabs {
  margin-top: 20px
}
header .nav-tabs>li>a{
  color: inherit;
  font-size: 18px;
  border-radius: 0;
  padding: 15px 20px;
}
header .nav-tabs>li>a:hover, .nav-tabs>li>a.active, .nav>li>a:focus {
    color: #DBEDF7;
    border-color: #004679 #004679 #004679;
    -webkit-box-shadow: 4px -2px 8px 0px rgba(50, 50, 50, 0.36);
    -moz-box-shadow:    4px -2px 8px 0px rgba(50, 50, 50, 0.36);
    box-shadow:         4px -2px 8px 0px rgba(50, 50, 50, 0.36);
    background-color: #004679;
}
header .nav-tabs>li.tab-1, .nav-tabs>li.tab-2{
  margin-left: 20px;
}
header .description-head {
  color: white;
  background-color: #004679;
  text-align:justify;
}
header .description-head h3 {
  color: white;
}
header .map-img {
  margin:0px;
  margin-bottom: 5px;
}
section {
  margin-top: 10px;
  margin-bottom: 45px;
}
/*.navigation-fixed{
  background-color: #004679;
  color: #fff;
  border: none;
  top: -20px;
  position: fixed;
  z-index: 1;
}*/
#about .about-body {
  padding: 16px;
}
#about .about-body p.well{
  border: #333;
  margin-bottom: 0;
}
.yellow {
  color:#333;
  background-color:#fcf8e3;
}
.blue{
  color:#fff;
  background-color:#2d5475;
}
#about .about-body .quote {
  padding:15px;
  border-left: 5px solid #cdc8c8;
  border-right: 5px solid #cdc8c8;
  border-bottom:  5px solid #cdc8c8;
  border-top: 1px solid #cdc8c8;
  border-radius: 6px;
}
#about .divider{
  border-top: 1px solid #ddd;
}
#about .about-head, #about .about-body {
  text-align:justify;
}
#about .about-media img {
  border-radius: 6px;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.75);
}
#services .services-head, #services .services-body {
  text-align: justify;
}
#services .services-head .media img {
  max-width: 233px;
  min-height: 157px;
}
#services .media-body {
  font-family: 'Roboto', sans-serif;
  padding-left: 8px;
}
#services .media-body ul {
  padding-left: 18px;
}
#services .media-body ul li {
  margin-bottom: 2px;
}
#contact .form-group {
  margin: -10px;
  max-width: 460px;
  padding: 0px 3px;
}
#contact i.glyphicon-ok, #contact i.glyphicon-remove, #contact i.glyphicon-refresh  {
    margin: -7px;
}
#contact #contact_form{
  max-width: 493px;
  padding: 28px;
  border-radius: 3px;
  padding-bottom: 20px;
}
#contact .form-control {
  border-top: 0;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}
#contact .form-group .input-group-addon {
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}
#message {
  height: 160px;
  resize: none;
}
#send {
  width: 140px;
  margin: 20px 0;
  background-color: #004679;
}
#success_message {
  display: none;
}
footer {
  font-family: 'Roboto', sans-serif;
  /*background-color:#eee;*/
  background: #263238;
  color: white !important;
}
footer a {
  color: #fff !important;
}
footer img {
  max-height: 43px;
  margin: 20px;
  margin-top: 0;
  float: left;
}
footer .footer-inner .legal {
  margin-left: 25px;
}
footer .footer-inner {
  height: 100%;
  overflow: hidden;
  padding: 20px 20px 15px 10px;
}
footer .footer-inner ul {
  float: left;
  font-size: 14px;
  padding: 0;
}
footer .footer-inner ul li {
  display: inline-block;
  margin: 6px 10px 0 20px;
}
footer .footer-inner ul.social {
  float: right;
}
footer .footer-inner ul.social li {
  margin: 6px 10px 0 -5px;
}
@media (min-width: 768px) {
  #contact .contact-form {
    margin-left: -70px;
  }
}
@media (max-width: 768px) {
  section {
    margin: 0.5em;
  }
 .media-object {
   margin: 15px auto;
 }
 #services .services-head .media img {
   max-height: 180px;
 }
 #about .about-body {
   padding: 0;
 }
 footer img {
   max-height: 52px;
 }
 footer .footer-inner .legal {
   margin: 10px 0;
 }
 #contact #contact_form{
  padding: 18px;
 }
}
@media (max-width: 991px) {
  header .nav-tabs {
    margin-top: 20px;
  }
  .map-img{
    margin: auto;
    margin-top: 10px;
  }
}
.top-1 { margin-top:1em; }
.top-2 { margin-top:2em; }
.top-3 { margin-top:3em; }
.top-4 { margin-top:4em; }
.top-5 { margin-top:5em; }
.top-6 { margin-top:6em; }
.top-10 { margin-top:10px; }
.top-20 { margin-top:20px; }
.top-30 { margin-top:30px; }
.top-40 { margin-top:40px; }
.top-50 { margin-top:50px; }
.top-60 { margin-top:60px; }
.bottom-1 { margin-bottom:1em; }
.bottom-2 { margin-bottom:2em; }
.bottom-3 { margin-bottom:3em; }
.bottom-4 { margin-bottom:4em; }
.bottom-5 { margin-bottom:5em; }
.bottom-6 { margin-bottom:6em; }
.bottom-10 { margin-bottom:10px; }
.bottom-20 { margin-bottom:20px; }
.bottom-30 { margin-bottom:30px; }
.bottom-40 { margin-bottom:40px; }
.bottom-50 { margin-bottom:50px; }
.bottom-60 { margin-bottom:60px; }
